Bio::MUST::Core::Tree(3)

NAME
Bio::MUST::Core::Tree - Thin wrapper around Bio::Phylo trees

VERSION
version 0.212670

SYNOPSIS
    # TODO

DESCRIPTION
    # TODO

METHODS

  all_seq_ids

  shorten_ids

  restore_ids

  switch_attributes_and_labels_for_terminals

  switch_attributes_and_labels_for_internals

  switch_attributes_and_labels_for_entities

  switch_branch_lengths_and_labels_for_entities

  collapse_subtrees

  match_branch_lengths

  load

  store

  store_itol_datasets

  store_figtree

  store_arb

  store_grp

  store_tpl

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTOR
Valerian LUPO <valerian.lupo@doct.uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.